# Uses of Class
com.ngrok.services.EdgeRouteRequestHeadersModule.GetCallBuilder

Packages that use EdgeRouteRequestHeadersModule.GetCallBuilder
Package
Description
com.ngrok.services

- ## Uses of EdgeRouteRequestHeadersModule.GetCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return EdgeRouteRequestHeadersModule.GetCallBuilder
  Modifier and Type
  Method
  Description
  `EdgeRouteRequestHeadersModule.GetCallBuilder`
  EdgeRouteRequestHeadersModule.`get(String edgeId, String id)`
  Creates a call builder for the Get API operation.